{
    "dc_identifier": "nl.gm0629.2c.2019.6533026-3",
    "dc_title": "Commissie Fysieke Leefomgeving Wassenaar 2019-07-01 - Intensiveren bronscheiding.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wassenaar op 2019-07-01. Onderdeel: Intensiveren bronscheiding..",
    "dc_source": "https://wassenaar.bestuurlijkeinformatie.nl/Agenda/Index/ea941830-7dfc-4820-bd4a-f7ecb7c61240",
    "dc_publisher": "gm0629",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2019-07-01",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Wassenaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wassenaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "76",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0629.2c.2019.6533026-3",
    "dc_externalIdentifier": "6533031",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-07-01",
    "foi_meetingNumber": "6533026",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0629.2c.2019.6533026-3.doc.1",
            "dc_title": "RV intensiveren bronscheiding_2.docx",
            "foi_fileName": "RV%20intensiveren%20bronscheiding_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=19d8b59a-9a7b-4b2b-9b58-38e389ce6368"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2019.6533026-3.doc.2",
            "dc_title": "RB intensiveren bronscheiding.docx",
            "foi_fileName": "RB%20intensiveren%20bronscheiding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=7188f5bd-4dfc-4138-a946-da4bc2f263f0"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2019.6533026-3.doc.3",
            "dc_title": "Bijlage 1 Afvalinzameling waar naartoe.docx",
            "foi_fileName": "Bijlage%201%20Afvalinzameling%20waar%20naartoe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=b96912b1-734e-487f-a9e7-818c2caf9ccc"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2019.6533026-3.doc.4",
            "dc_title": "Bijlage 2 Bronscheiding versus nascheiding (rapport Stantec).pdf",
            "foi_fileName": "Bijlage%202%20Bronscheiding%20versus%20nascheiding%20%28rapport%20Stantec%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=5f92e8d6-80eb-451a-8dba-9ca344ad0ef7"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2019.6533026-3.doc.5",
            "dc_title": "Presentatie Bijstellen Afvalbeleid (cie Fys. Leefomgeving  01072019).pptx",
            "foi_fileName": "Presentatie%20Bijstellen%20Afvalbeleid%20%28cie%20Fys.%20Leefomgeving%20%2001072019%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=f6feec91-9bda-4a13-be64-58b96ac620b9"
        }
    ]
}